.post-paper[data-v-15d93f3a]{box-sizing:border-box}.post-paper .content[data-v-15d93f3a]{display:flex;flex-direction:column}.post-paper .content .paragraph[data-v-15d93f3a]{display:flex;flex-direction:row;column-gap:.4em;align-items:center;justify-content:center;flex-wrap:wrap;font-family:Kalam,sans-serif}.resah-submission textarea[data-v-1848b5e9]{padding:5vw;background-color:#d7e8f8;border:0;border-radius:5vw;width:80vw;height:50vw;font-family:Unbounded,sans-serif;font-size:1em}
